/*hide Refworks option from export citation*/
[aria-label="Export To RefWorks"] {
    display: none!important;
}

/*hide Refworks option from export citation in Catalan language*/
[aria-label="Exportar a RefWorks"] {
    display: none!important;
}

.widget.discover .tabbed-widget-inner-widget-content-header {
    padding-left: 11%!important;
    padding-top: 30px!important;
    padding-bottom: 0px!important;
}

.widget.discover .tabbed-widget-inner-widget-content-header h2.ms-webpart-titleText {
    margin-bottom: -10px;
}

.widget.ejmsearch .tabbed-widget-inner-widget-content-header {
    padding-left: 11%!important;
    padding-top: 30px!important;
    padding-bottom: 0px!important;
}

.widget.ejmsearch .tabbed-widget-inner-widget-content-header h2.ms-webpart-titleText {
    margin-bottom: 0px;
}

.footercat {
    padding-left: 15px;
    padding-top:10px;
    background-color: #404040;
}


@media (min-width:1024px){

	.user-menu li:before{
		content:none !important;
	}
	.user-menu li, .user-menu li a{
		color:#333 !important;
	}

#body .bs-callout {
    display: none;
}

.search-bar .search-personal, .search-wrap .search-personal a:first-child {
    display: none;
}

#facets li.facet a, #facets li.facet li {
    display: block;
    width: 100%;
    color: #666666;
}

.letter-flex {
    background-color: white!important;
}

.search-wrap.discover-search-wrapper .title-group h2 h3 {
    color: white;
}



.search-actions .actions-right .ejm-new-search-toggler.return-classic {
    display: none;
}
.search-actions .actions-right .ejm-advanced-search-btn {
    color: white
}

.widget.ejmsearch .control-label {
    width: 130px;
    color: white;
    font-size: 16px;
}

.widget.discover .search-main .search-wrap {
    max-width: 80%;
}

.search-wrap.discover-search-wrapper .search-input a.search-advanced {
    color: white!important;
}

.search-wrap.discover-search-wrapper .search-input .search-personal a{
    color: white!important;
}

.search-wrap.discover-search-wrapper .search-input .search-personal {
    color: white!important;
}
[aria-controls="cite-matcher-tabs-nav"] {
    color: white;
    font-size: 15px;
}

.widget.citationmatcher .tabbed-widget-inner-widget-content .tabs-body .control-group .control-label {
    color: white;
}

.widget.citationmatcher .tabbed-widget-inner-widget-content .tabs-body .form-sub-title {
    color: white;
}

.widget.citationmatcher .tabbed-widget-inner-widget-content .tabs-body .text-center.form-control-text.non-or {
    color: white;
}

.widget.citationmatcher .tabbed-widget-inner-widget-content .tabs-body .control-group.journal-issn .w-2.text-center.form-control-text{
    color: white;
}


[aria-describedby="widget-content-38088"] {
    margin-top: 30px;
}
[aria-describedby="widget-content-40410"] {
    margin-top: 30px;
}

.actions {
    margin-top: 13px!important;
}

.widget-body.publication .publication-title {
    color: #C00000;
}

.publication-primary-identifiers a {
    color: #C00000!important;
}

.widget-body.publication .publication-abstract {
    line-height: 1.5;
}

.bookmark a{
    color: #666666!important
}

.preresolve.open-access .open-access-icon {
      color: #666666!important
  
}

.sup-toc {
    margin-left: 20px;
}

.sup-toc a {
color: #666666!important
}

.sup-citedby {
    margin-left: 20px;
}

.sup-citedby a {
    color: #666666!important
}

ol.results h2 a {
    color: #C00000;
}

.preresolve {
    margin-left: 20px;
}

.preresolve a .full-text-icon{
color: #666666
}

.preresolve a .check-full-text-icon{
color: #666666
}

ol.ejm-results-list .action a {
    color: #666666;
}

ol.results cite .authors, ol.results cite {
        color: #666666;

}

.widget-body.publication .publication-title-details {
color: #666666;
}        

.widget-body.publication .publication-title-details .part.authors li {
    color: #666666;

}




#widget-content-38073 {
    border-top: 6px solid #C00000;
}
#widget-content-38103 {
    border-top: 6px solid #C00000;
}

#widget-content-38064 {
    border-top: 6px solid #C00000;
}

#widget-content-38070 {
    border-top: 6px solid #C00000;
}

#widget-content-38079 {
    border-top: 6px solid #C00000;
}

#widget-content-38065 {
    border-top: 6px solid #C00000;
}

#widget-content-38065 {
    border-top: 6px solid #C00000;
}

#widget-content-38101 {
    border-top: 6px solid #C00000;
}

#widget-content-38084 {
    border-top: 6px solid #C00000;
}

#widget-content-38083 {
    border-top: 6px solid #C00000;
}

#widget-content-38074 {
    border-top: 6px solid #C00000;
}

#widget-content-38076 {
    border-top: 6px solid #C00000;
}

#widget-content-38063 {
    border-top: 6px solid #C00000;
}

#widget-content-38100 {
    border-top: 6px solid #C00000;
}

#widget-content-38080 {
    border-top: 6px solid #C00000;
}

#widget-content-38072 {
    border-top: 6px solid #C00000;
}

#widget-content-38086 {
    border-top: 6px solid #C00000;
}


/*Discover widget background image*/
@media only screen and (max-width:660px) {
    .widget[data-widget-id="5233"] .widget-body {
    background-image:url("https://access.ovid.com/custom/hamad/background.jpg")!important;                 
    background-position: 0px -242px!important; 
    background-repeat:no-repeat!important;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
.widget[data-widget-id="5233"] .widget-body {
    background-image:url("https://access.ovid.com/custom/hamad/background.jpg")!important;                 
    background-position: 0px -242px!important; 
    background-repeat:no-repeat!important;
    background-size: cover!important;
}
}
@media only screen and (min-width:1025px) {
    .widget[data-widget-id="5233"] .widget-body {
    background-image: url("https://access.ovid.com/custom/hamad/background.jpg")!important;                 
    background-position: 0px -125px!important; 
    background-repeat:no-repeat!important;
    height: 298px;
}
}

/*End of CSS*/

/*Discover widget background image*/
@media only screen and (max-width:660px) {
    .widget[data-widget-id="23995"] .widget-body {
    background-image:url("https://tools.ovid.com/coronavirus/images/covidODS.PNG")!important;                 
    background-position: 0px -242px!important; 
    background-repeat:no-repeat!important;
}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
.widget[data-widget-id="23995"] .widget-body {
    background-image:url("https://tools.ovid.com/coronavirus/images/covidODS.PNG")!important;                 
    background-position: 0px -242px!important; 
    background-repeat:no-repeat!important;
    background-size: cover!important;
}
}
@media only screen and (min-width:1025px) {
    .widget[data-widget-id="23995"] .widget-body {
    background-image: url("https://tools.ovid.com/coronavirus/images/covidODS.PNG")!important;                 
    background-position: 0px -125px!important; 
    background-repeat:no-repeat!important;
    height: 298px;
}
}

/* .main-nav a {
    font-weight: 600;
    line-height: 19px;
    font-size: 1.2em;
    }*/

/* TYPE YOUR OWN CSS HERE */

body {
	font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif, FontAwesome;
}


.smp-no-overflow-container, div#body{
	width:100%;
}

.column.half{
	overflow: hidden;
}

#header { 
	height: 60px;
	 }

#header .logo-container {
    display: inline-block;
    line-height: 50px;
    position: absolute;
    left: 36px;
    top: 0;
}

#header {
    border-bottom: none;
}

	#inquiro {
    font-size: 18px;
    background-color: #4F4F4F;
    color: white;
    padding-top: 6px;
    padding-bottom: 8px;
    padding-left: 30px;
	}



	#sub-nav{
		position: relative;
		background-color: #ffffff;
		padding: 0;
		left: 0;
		border-bottom: 1px solid #DCDCDC;

	}

	#sub-nav .main-nav li,
	.user-menu li{
		display: inline-flex;
    padding-right: 20px;
    padding-left: 0.72em;
    border-right: 2px solid #DCDCDC;
    margin-left: 0;
    height: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
	}
	#sub-nav .main-nav li:nth-last-child(1){
		border-right:0;
	}
	#sub-nav .main-nav li a{
		color: #333;
		font-size: 18px;
	}
	#sub-nav .user-menu li a{
		color: #333;
        margin-top: -15px;
	}

#sub-nav .main-nav {
    float: left;
    font-size: 1em;
    margin-left: 30px;
}

}
#sub-nav {
    padding-top: 5px!important;
}

.brand-logo {
	display: none;   }   

/* */
.widget.discover .search-main .search-wrap {
    padding-top: 20px;
    padding-bottom: 20px;

}

#tabbed-widget-content_38088 .tabbed-widget-inner-widget-content .widget-body a, #tabbed-widget-content_38088 .tabbed-widget-inner-widget-content .widget-body > div {
    padding-top: 20px;
    padding-bottom: 20px;
}

#tabbed-widget-content_38088 .tabbed-widget-inner-widget-content .widget-body a, #tabbed-widget-content_38088 .tabbed-widget-inner-widget-content .widget-body #cite-matcher-tabs-nav > div {
    padding-top: 0px;
    padding-bottom: 0px;
}

.widget.tabbed .tabbed-widget-content .tabbed-widget-tabcontent {
-webkit-box-shadow: 0 0 2px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 18%);
}

.side-snippets {
    background-color: #ffffff;
}

.results.discover-results.auth.usegeneric #body {
    background-color: #f5f5f5;
}

.results.chunk-nav li {
    background-color: #ffffff;
    padding: 15px;
    border: 1px solid #DCDCDC;
    border-radius: 3px;
}

#facets div.sort {
    border: 1px solid #DCDCDC;
    background-color: #ffffff;
    padding: 12px;
    margin-bottom: 1.4em;
}


#facets li.facet.limitation-facet {
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 12px;
}

#facets li[data-facet="TDNet.Discover.Search.FacetField"] {
background-color: #ffffff;
    padding: 5px;
    padding-left: 15px;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    margin-bottom: 15px;
}

.results-info.neutral-color.flex {
    background-color: #ffffff;
    padding: 10px;
    border: 1px solid #DCDCDC;
    border-radius: 3px;
}

.discover-results-sidebar li.feature-snippets {
    background-color: white;
}


#sub-nav .main-nav .parent-nav:hover .main-nav-sub {
    background: #fff;
    position: absolute;
    display: block;
    margin-top: 25px;
    padding: 0.5em 0;
}

#sub-nav .main-nav .parent-nav:hover .main-nav-sub li {
    padding: 15px!important;
    border-right: none;
}

.e-schedule .e-schedule-toolbar .e-toolbar-items {
    background: #2d6469!important;
}

.e-schedule .e-schedule-toolbar .e-hor-nav {
    background: #2d6469!important;
    border-left: none!important;
}

.ejm.ejm-results.auth.usegeneric a.ejm-advanced-search-btn {
	color:#666666
}

.ejm.ejm-search.auth.usegeneric a.ejm-advanced-search-btn {
	color:#666666
}

[aria-describedby="widget-content-40454"] {
    margin-top: 48px;
}

@media (min-width: 320px) and (max-width: 480px) {
  
[aria-describedby="widget-content-40410"] {
    margin-top: 90px;
}

[aria-describedby="widget-content-40416"] #widget-content-40416 .widget-body img {
    width: 100%!important;
}



}



.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	color: #c00000
}

.tdn-footer .td-footer .left {
    display: none;
}

#topfacets p {
    color: #C00000;
    font-weight: 700;
}

.discover-results-sidebar li.feature-snippets > ul > li.feature-snippet a.feature-snippet-more-data-link {
	color:#666666;
}

.discover-results-sidebar li.feature-snippets > ul > li.feature-snippet ul.feature-snippet-results li.feature-snippet-result-item span.feature-snippet-link-name {
	color:#666666;
}

.discover-results-sidebar li.feature-snippets > ul > li.feature-snippet h2.feature-snippet-title, .discover-results-sidebar li.feature-snippets > ul > li.feature-snippet h3.feature-snippet-title, ol.results li.feature-snippets > ul > li.feature-snippet h2.feature-snippet-title, ol.results li.feature-snippets > ul > li.feature-snippet h3.feature-snippet-title {
  font-size: 18px;
  color: #595959;
  font-weight: 400;
  text-transform: none;
}

select[name="supportedquery"] {
  text-transform: none !important;
}


#facets li.facet.limitation-facet {
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 12px;
}

li[data-facet='Classification'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}

li[data-facet='DatebaseID'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}

li[data-facet='Subjects'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}

li[data-facet='Publisher'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}

li[data-facet='Languages'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}


li[data-facet='PublicationName'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}

li[data-facet='DateTimestamp'] { 
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
    padding-top: 10px!important;
    padding-bottom: 10px!important;
    padding-left: 20px!important;
    padding-right: 15px!important;
    font-size: 12px;
    margin-top: 5px!important;

}

#facets li.facet.limitation-facet {
    margin-bottom: 5px;
}

#facets div.sort {
    margin-bottom: 5px;
}

@media only screen and (min-width: 1260px){
ol.results .title-row {
    min-width: 450px;
}
}

.discover-results-sidebar li.feature-snippets>ul>li.feature-snippet div.feature-snippet-more-data-link-cntr a {
    font-size: 12px;
}

#facets li.facet a, #facets li.facet li {
    display: inline-flex;

}

#facets .facets-button-container-wrapper .facet-control-button {
    margin: 0px;
}

#facets .facets-button-container-open {
    background-color: #FFFFFF;
    border: 1px solid #DCDCDC;
    border-radius: 4px;
}

#facets li, #facets ol, #facets ul {
    margin-bottom: 5px;
}


.discover-results-sidebar li.feature-snippets {
    background-color: transparent;
}

.side-snippets {
    background-color: transparent;
}

.discover-results-sidebar li.feature-snippets {
	box-shadow: 0px 0px;
}

.discover-results-sidebar>li .side-snippets>li {
    padding: 1em!important;
    background-color: white;
    border-radius: 8px;
    border: 1px solid #dcdcdc;
}

[data-widget-id="17161"] .widget-content .widget-body h2 .emph a {
    font-size: 12px;
}

[data-widget-id="17161"] .widget-content .widget-body h3 .alt-link {
    font-size: 12px;
}



	.user-menu.newux li{
	display: flex;
    padding-right: 20px;
    padding-left: 0.72em;
    border-right: none;
    margin-left: 0;
    height: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
    flex-direction: column;
	}

  


.discover-search-wrapper .search-input .twitter-typeahead .tt-suggestion {
    color: #111!important;
}

#tabbed-widget-content_40410 .tabbed-widget-inner-widget-content .widget-body .discover-search-wrapper .search-input .twitter-typeahead .tt-suggestion.tt-selectable a{
    color: #111!important;
}

#tabbed-widget-content_40410 .tabbed-widget-inner-widget-content .widget-body .ejm-forms-container .letter-flex li a.letter-link {
    color: #666666!important;
}



.widget.discover .widget-body .search-personal-widget a {
	color: #ffffff
	}

    .widget.discover .widget-body .search-wrap.discover-search-wrapper a.search-advanced-widget {
	color: #ffffff
	}


.widget.citationmatcher .tabs-nav a {
    color: #fff!important;
}

body.pages .widget.picosearch .row label {
    color: #fff;
}

body.pages .widget.picosearch .options-wrapper label {
    margin-right: 10px;
    color: #fff;
}

.tdn-footer .td-footer {
    background-color: #404040;
}

.td-filtered-list .td-filtered-list-dropdown li {
    padding: 0em;
}

.filtered-list li {
  font-size: 0em;
  line-height: 0em;
}

.td-filtered-list .td-filtered-list-dropdown li {
  padding: 0em;
  width: 100%;
  }

  .filtered-list li {
    font-size: 0em;
    line-height: 1em;
}
.td-filtered-list.td-filtered-list-open .td-filtered-list-dropdown {
    max-height: 230px;
}


#my-profile-menu-list {
    display: none; /* or block if you want to test visibility */
    position: absolute;
    background: white;
    z-index: 1000;
    padding: 10px;
    margin: 0;
    
}

#my-profile-menu-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#my-profile-menu-list li {
    display: block;
    width: 100%;
    border-right: none;
    margin-bottom: 30px;
}
#my-profile-menu-list li.list-item-separator {
    margin-bottom: 0px!important;
}

#my-profile-menu-list a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #333;
}

#my-profile-menu-list a:hover {
    background-color: #f0f0f0;
}




